Subject: [Fecframe] Agenda

From: Greg Shepherd <[email-masked]>
Date: Mon, 9 Mar 2009 07:55:23 -0800

We have a couple of updated submissions so I'm assuming for now those
will be presented in SF. If there is anyone else with something to
present please send Marshal and I the subject, relevant doc, and the
amount of time you would like. We need to publish the agenda on the
11th so please send me your items ASAP.

Thanks,
Greg